#logoWidget[widget-type="logo"] .desktop-logo { margin-top: 14px; }
#id1480949985733[widget-type="section"] { background-image: url("https://upload.bowwe.com/domain/509/images/baner0101.jpg"); background-size: cover; background-repeat: no-repeat; background-attachment: fixed; background-position: 50% 50%; }
#id1481544534796[widget-type="image"] { height: 99px; width: 100px; }
#id1481544534796[widget-type="image"] .image-original-ratio { width: 100%; height: auto; }
#id1481544554331[widget-type="image"] { height: 100px; width: 100px; }
#id1481544554331[widget-type="image"] .image-original-ratio { width: 100%; height: auto; }
#id1481544569622[widget-type="image"] { height: 100px; width: 100px; }
#id1481544569622[widget-type="image"] .image-original-ratio { width: 100%; height: auto; }
#id1480513194956[widget-type="section"] { padding-top: 100px; padding-bottom: 100px; }
#id1480950116361[widget-type="section"] { background-size: cover; background-repeat: no-repeat; background-attachment: fixed; background-image: url("https://upload.bowwe.com/domain/509/images/at-home-768888_1920.jpg"); background-position: 100% 100%; padding-top: 100px; padding-bottom: 100px; }
#id1480511093249[widget-type="section"] { padding-top: 28px; padding-bottom: 28px; }
#id1480513587135[widget-type="section"] { padding-top: 100px; padding-bottom: 100px; }
#id1483098020280[widget-type="section"] { padding-top: 100px; padding-bottom: 100px; }
#id1483098321761[widget-type="image"] { width: 264px; height: 493px; }
#id1483098321761[widget-type="image"] .image-original-ratio { width: auto; height: 100%; }
#id1483098435841[widget-type="image"] { width: 304px; height: 126px; }
#id1483098435841[widget-type="image"] .image-original-ratio { height: auto; width: 100%; }
#id1483102108038[widget-type="section"] { padding-top: 60px; padding-bottom: 60px; }
#id1480511943359[widget-type="section"] { padding-top: 25px; padding-bottom: 125px; }
#id1483102156189[widget-type="image"] .image-original-ratio { height: 100%; width: auto; }
#id1483102156189[widget-type="image"] { height: 419px; }
#id1480511595106[widget-type="section"] { background-color: rgb(64, 112, 24); padding-top: 70px; padding-bottom: 70px; }
#id1483102271732 .widget-button:not(:hover) { background-color: rgb(255, 255, 255); color: rgb(239, 151, 9); }
#id1483102271732 .widget-button:hover { background-color: rgb(239, 151, 9); }
#id1483102271732 [widget-type="button"] { border-color: rgb(239, 151, 9); border-width: 2px; border-style: solid; border-radius: 0px; padding-right: 75px; padding-left: 75px; }
#id1483102271732 .widget-button { font-size: 20px; }
#id1480509142297[widget-type="image"] .image-original-ratio { height: 100%; width: auto; }
#id1480509142297[widget-type="image"] { height: 595px; }
#id1460111692154[widget-type="section"] { padding-top: 0px; padding-bottom: 0px; }
#id1480510895787[widget-type="section"] { padding-top: 47px; padding-bottom: 47px; }
#id1480512470352[widget-type="section"] { background-color: rgb(242, 242, 242); }
.mobile-logo { display: none; }
@media (max-width: 767px) {
.mobile-logo { display: block; }
#logoWidget .desktop-logo { display: none; }
}
#id1484124189213[widget-type="contactform"] { padding: 28px 81px; background-color: rgba(244, 244, 244, 0); }
#id1484124189213 [widget-type="button"] { border-color: rgb(255, 150, 5); border-width: 2px; border-style: solid; border-radius: 0px; padding-right: 104px; padding-left: 104px; }
#id1484123974538[widget-type="section"] { padding-top: 38px; padding-bottom: 38px; background-color: var(--thm-color1, #fff); }

#id1484124524457[widget-type="section"] { background-color: rgb(239, 239, 239); }
#id1484125100066[widget-type="section"] { padding-top: 35px; padding-bottom: 35px; }
#id1484125315896[widget-type="contactform"] { padding: 35px 43px; }
#id1484125315896 [widget-type="button"] { border-color: rgb(252, 149, 22); border-radius: 0px; border-width: 2px; border-style: solid; padding-right: 127px; padding-left: 127px; }
#id1484125417903[widget-type="section"] { padding-top: 57px; padding-bottom: 57px; }
#id1484125954477[widget-type="image"] { width: 581px; height: 406px; padding-top: 49px; margin-top: 0px; }
#id1484125954477[widget-type="image"] .image-original-ratio { width: auto; height: 100%; }
#id1480509172946[widget-type="section"] { padding-top: 48px; padding-bottom: 48px; background-color: rgb(237, 234, 234); }
#id1485766154443[widget-type="section"] { padding-top: 50px; padding-bottom: 50px; }
#id1485766636951[widget-type="section"] { padding-top: 50px; padding-bottom: 100px; }
#id1485874979214[widget-type="image"] .image-original-ratio { width: auto; height: 100%; }
#id1485874979214[widget-type="image"] { height: 386px; }
#id1485943584638[widget-type="header"] { padding-top: 10px; padding-bottom: 10px; }
#id1485959763479[widget-type="section"] { padding-top: 50px; padding-bottom: 50px; }
#id1485943537556[widget-type="image"] { height: 95px;width: 96px; }
#id1485943537556[widget-type="image"] .image-original-ratio { height: auto; width: 100%; }
#id1486023250068[widget-type="section"] { padding-top: 32px; padding-bottom: 32px; }
#id1480510562867[widget-type="section"] { padding-top: 72px; padding-bottom: 72px; }
#id1486027780152[widget-type="header"] { padding-top: 50px; padding-bottom: 50px; }
#id1484124717397[widget-type="text"] { position: relative; }
#id1484124717397[widget-type="text"] #ckid16472479940820 { line-height: 2em; }
#id1484124717397[widget-type="text"] #ckid16472479941921 { line-height: 2em; }
#id1484124120750[widget-type="text"] { position: relative; text-align: left; }

#id1480513500064[widget-type="text"] { color: rgb(255, 255, 255); font-size: 18px; text-align: center; position: relative; margin-left: 0px; margin-right: 0px; left: calc(50% + 0px); transform: translate(-50%, 0%); }
#id1480513500064[widget-type="text"] #ckid17076443994770 { font-size: 14px; color: rgb(255, 255, 255); text-align: right; position: relative; }
#id1480513500064[widget-type="text"] #ckid17076444664581 { font-size: 14px; position: relative; text-align: center; }
#id1480513500064[widget-type="text"] #ckid17076444665212 { font-size: 14px; position: relative; }
#id1480513500064[widget-type="text"] #ckid17076444665833 { font-size: 14px; position: relative; }
#id1480513500064[widget-type="text"] #ckid17076444666774 { font-size: 14px; position: relative; }
#id1480513500064[widget-type="text"] #ckid17076444668255 { font-size: 14px; position: relative; }
#id1480506718486[widget-type="text"] { position: relative; }
#id1480506718486[widget-type="text"] #ckid17076481474340 { font-size: 24px; position: relative; }
#id1480506718486[widget-type="text"] #ckid17076481475621 { font-size: 24px; color: rgb(252, 180, 0); position: relative; }
#id1480506718486[widget-type="text"] #ckid17076481476892 { font-size: 18px; color: rgb(252, 180, 0); position: relative; }
#id1480506718486[widget-type="text"] #ckid17076481478153 { color: rgb(252, 180, 0); position: relative; }
#id1480506718486[widget-type="text"] #ckid17076481481944 { font-size: 14px; line-height: 2em; position: relative; }
#id1480506718486[widget-type="text"] #ckid17076481485725 { font-size: 24px; color: rgb(252, 180, 0); position: relative; }
#id1480506718486[widget-type="text"] #ckid17076481486976 { font-size: 18px; color: rgb(252, 180, 0); position: relative; }
#id1480506718486[widget-type="text"] #ckid17076481488227 { color: rgb(252, 180, 0); position: relative; }
#id1480506718486[widget-type="text"] #ckid17076481491968 { font-size: 14px; line-height: 2em; position: relative; }
#id1474985759841[widget-type="text"] { line-height: 2em; padding: 27px 27px 0px; background-color: rgb(255, 255, 255); position: relative; text-align: justify; }
#id1474985759841[widget-type="text"] #ckid17076489380630 { line-height: 2em; color: rgb(252, 180, 0); font-size: 26px; padding: 27px 27px 0px; background-color: rgb(255, 255, 255); position: relative; text-align: justify; }
#id1474985759841[widget-type="text"] #ckid17076489383281 { line-height: 2em; font-size: 16px; padding: 27px 27px 0px; background-color: rgb(255, 255, 255); position: relative; }
#id1474985759841[widget-type="text"] #ckid17076489384892 { line-height: 2em; font-size: 16px; padding: 27px 27px 0px; background-color: rgb(255, 255, 255); position: relative; }
#id1474985759841[widget-type="text"] #ckid17076489386483 { line-height: 2em; padding: 27px 27px 0px; background-color: rgb(255, 255, 255); position: relative; }
#id1483098569370[widget-type="text"] { line-height: 2em; text-align: center; position: relative; }
#id1483098569370[widget-type="text"] #ckid17076501445930 { font-size: 18px; color: rgb(255, 165, 0); line-height: 2em; text-align: center; position: relative; }
#id1483098569370[widget-type="text"] #ckid17076501446961 { line-height: 2em; text-align: center; position: relative; }
#id1483094974102[widget-type="text"] { line-height: 2em; position: relative; }
#id1483094974102[widget-type="text"] #ckid17076502044770 { font-size: 18px; }
#id1485959789239[widget-type="text"] { text-align: justify; position: relative; }
#id1485959789239[widget-type="text"] #ckid17076507305250 { line-height: 2em; text-align: justify; position: relative; }
#id1485959789239[widget-type="text"] #ckid17076507305631 { line-height: 2em; text-align: justify; position: relative; }
#id1485959789239[widget-type="text"] #ckid17076507305962 { line-height: 2em; text-align: justify; position: relative; }
#id1485959789239[widget-type="text"] #ckid17076507306343 { line-height: 2em; text-align: justify; position: relative; }
#id1485959789239[widget-type="text"] #ckid17076507306664 { line-height: 2em; text-align: justify; position: relative; }
#id1485959789239[widget-type="text"] #ckid17076507307005 { line-height: 2em; text-align: justify; position: relative; }
#id1485959789239[widget-type="text"] #ckid17076507307326 { line-height: 2em; text-align: justify; position: relative; }
#id1485959789239[widget-type="text"] #ckid17076507307667 { line-height: 2em; text-align: justify; position: relative; }
#id1485959789239[widget-type="text"] #ckid17076507307938 { line-height: 2em; text-align: justify; position: relative; }
#id1480511040613[widget-type="text"] { text-align: justify; position: relative; }
#id1480511040613[widget-type="text"] #ckid17076508456220 { line-height: 2em; text-align: justify; position: relative; }
#id1480511040613[widget-type="text"] #ckid17076508456611 { line-height: 2em; text-align: justify; position: relative; }
#id1480511040613[widget-type="text"] #ckid17076508456962 { line-height: 2em; text-align: justify; position: relative; }
#id1480511040613[widget-type="text"] #ckid17076508457313 { line-height: 2em; text-align: justify; position: relative; }
#id1480511040613[widget-type="text"] #ckid17076508457594 { line-height: 2em; text-align: justify; position: relative; }
#id1480511040613[widget-type="text"] #ckid17076508457975 { line-height: 2em; text-align: justify; position: relative; }
#id1484125423343[widget-type="text"] { position: relative; }
#id1480509096425[widget-type="text"] { line-height: 1.5em; position: relative; }
#id1480509096425[widget-type="text"] #ckid17076512527480 { line-height: 1.5em; position: relative; }
#id1480509096425[widget-type="text"] #ckid17076512527881 { line-height: 1.5em; position: relative; }
#id1480509096425[widget-type="text"] #ckid17076512528192 { line-height: 1.5em; position: relative; }
#id1480509096425[widget-type="text"] #ckid17076512528563 { line-height: 1.5em; position: relative; }
#id1480509096425[widget-type="text"] #ckid17076512528864 { line-height: 1.5em; position: relative; }
#id1480509096425[widget-type="text"] #ckid17076512529235 { line-height: 1.5em; position: relative; }
#id1480509096425[widget-type="text"] #ckid17076512529516 { line-height: 1.5em; position: relative; }
#id1480509096425[widget-type="text"] #ckid17076512529797 { line-height: 1.5em; position: relative; }
#id1480509096425[widget-type="text"] #ckid17076512530068 { line-height: 1.5em; position: relative; }
#id1486027838175[widget-type="text"] { top: 223px; left: calc(50% + 0px); right: auto; margin: auto; transform: translate(-50%, 0px); position: relative; width: 1140px; height: 24px; }
#id1485766669828[widget-type="text"] { text-align: justify; position: relative; }
#id1486028003951[widget-type="text"] { font-size: 16px; position: relative; }
#id1486028003951[widget-type="text"] #ckid17076550696290 { font-size: 16px; position: relative; }
#id1485766227738[widget-type="text"] { position: relative; }
#id1485766445288[widget-type="text"] { text-align: justify; position: relative; }
#id1749481815465[widget-type="column"] { margin-top: 20px; }
@media (max-width: 1199px) {
}
@media (max-width: 991px) {
}
@media (max-width: 767px) {
#id1483097218252[widget-type="header"] { font-size: 30px; }
}

.hnr-page .w-column-v4 { width: 100%; justify-content: flex-start; margin: 0px; }
.hnr-page .lyt-column-c4raw-v3 { margin: 0px; }
.hnr-page .lyt-column-c4raw-v3 > .columnContainer { display: flex; flex-direction: column; padding: 0px; }
.hnr-page .lyt-column-c4raw-v3.absolute-widget { width: 50%; }
.hnr-page .w-button-v3 { display: flex; justify-content: center; align-items: center; width: fit-content;width: -moz-fit-content; font-size: 14px; }
.hnr-page .w-button-v3.btn-icon-vertical { flex-direction: column; }
.hnr-page .w-button-v3.btn-icon-horizontal { flex-direction: row; }
.hnr-page .w-button-v3 .widget-icon { margin: 0px; }
.hnr-page .w-button-v3 .button-text { text-align: inherit; }
.hnr-page .lyt-btn-b2raw-v6 { background-color: rgb(0, 169, 175); color: rgb(255, 255, 255); font-size: 16px; padding: 14px 20px; border-style: none; border-radius: 0px; }
.hnr-page .lyt-btn-b2raw-v6:hover { background-color: rgb(0, 124, 129); }
.hnr-page .footerBtn { background-color: rgba(0, 0, 0, 0); padding: 10px 16px; }
.hnr-page .footerBtn:hover { background-color: rgba(0, 0, 0, 0); text-decoration-line: underline; }
.hnr-page .lyt-text-v3 { width: 100%; }
.hnr-page .lyt-text-v3.absolute-widget { width: 320px; }
@media (max-width: 1199px) {
}
@media (max-width: 991px) {
}
@media (max-width: 767px) {
}
